name: TechAct

on: [push] # 当有新的push事件发生时触发此工作流程

jobs:
  explore-gitea-actions:
    runs-on: TechAct
    steps:
      - uses: actions/checkout@v4 # 使用actions/checkout来克隆您的仓库代码
      - run: echo "💡 The ${{ gitea.repository }} repository has been cloned to the runner."
      - run: echo "🖥️ The workflow is now ready to test your code on the runner."
      - name: List files in the repository
        run: |
          ls ${{ gitea.workspace }}